{
  "style_id": "hs_lineartillust",
  "style_name": "Hs Lineartillust",
  "style": {
    "artist_name": "hs-lineartillust",
    "artistic_style": "lineart, monochrome, ink, cel_shaded, clean_lines, sketch, illustrative, bold_lines"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/hs-LineArtIllust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "hs-LineArtIllust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}